.header-popup {
	margin: 0px auto;
	padding: 11px 0px 0px 31px;
	position: relative;
	width: 940px;
	height: 63px;
	background-color: #F2F2F2;
	border-bottom: 1px solid #d8d8d8;
	box-sizing: border-box;
}

.btn-close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 18px;
	height: 18px;
	cursor: pointer;
	background-image: url('../../img/btn-close.png');
}

.btn-close:hover {
	background-image: url('../../img/btn-close-over.png');
}

.step-1,
.step-2 {
	float: right;
	margin-top: 7px;
	font-size: 16px;
	overflow: visible;
}

.step-1 {
	color: #003366;
	margin-right: 55px;
	border-bottom: 1px dotted #003366;
}

.step-2 {
	color: #a6a6a6;
	margin-right: 163px;
}

.step-1.active,
.step-2.active {
	color: #003366;
	height: 46px;
	background-image: url('../../img/step-pointer.gif');
    background-repeat: no-repeat;
    background-position: 6px 29px;
    border-bottom: none;
}

.footer-popup {
	margin: 0px auto;
	padding: 0px 34px;
	width: 940px;
	height: 85px;
	background-color: #F2F2F2;
	border-top: 1px solid #d8d8d8;	
	box-sizing: border-box;
}